msgid ""
msgstr ""
"Project-Id-Version: Webcraftic Disable Admin Notices Individually\n"
"POT-Creation-Date: 2019-01-03 12:44+0330\n"
"PO-Revision-Date: 2019-01-03 12:48+0330\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: disable-admin-notices.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: admin/ajax/hide-notice.php:24 admin/ajax/restore-notice.php:22
msgid "Undefinded notice id."
msgstr "شناسه نامحدود."

#: admin/ajax/hide-notice.php:40 admin/ajax/restore-notice.php:36
msgid "You don't have enough capability to edit this information."
msgstr "شما توانایی کافی برای ویرایش این اطلاعات ندارید."

#: admin/boot.php:18 admin/options.php:30 admin/pages/notices.php:38
msgid "Hide admin notices"
msgstr "مخفی کردن اعلانهای مدیر"

#: admin/boot.php:24 admin/options.php:103
msgid "Enable hidden notices in adminbar"
msgstr "پیام های پنهان را در نوار مدیریت فعال کنید"

#: admin/boot.php:46
msgid "Get ultimate plugin free"
msgstr "پلاگین نهایی را رایگان دریافت کنید"

#: admin/options.php:23
msgid "Admin notifications, Update nags"
msgstr "اعلان های مدیریت، nags به روز رسانی"

#: admin/options.php:23
msgid ""
"Do you know the situation, when some plugin offers you to update to premium, "
"to collect technical data and shows many annoying notices? You are close "
"these notices every now and again but they newly appears and interfere your "
"work with WordPress. Even worse, some plugin’s authors delete “close” button "
"from notices and they shows in your admin panel forever."
msgstr ""
"آیا وضعیت را می دانید، زمانی که بعضی از افزونه ها شما را برای به روز رسانی "
"به حق بیمه ارائه می دهد، برای جمع آوری اطلاعات فنی و نشان دادن آگهی های "
"مزاحم بسیاری؟ شما هر روز بارها و بارها این یادداشت ها را نزدیک کرده اید اما "
"اخیرا به نظر می رسد و کار خود را با وردپرس تداخل می کنید. حتی بدتر از آن، "
"برخی از نویسندگان پلاگین از دکمه \"بستن\" را از اعلان حذف می کنند و در پنل "
"مدیریت شما برای همیشه نمایش داده می شوند."

#: admin/options.php:34
msgid "All notices"
msgstr "همه اعلانات"

#: admin/options.php:35
msgid "Hide all notices globally."
msgstr "مخفی کردن همه اعلان ها در سطح جهان."

#: admin/options.php:39
msgid "Only selected"
msgstr "فقط انتخاب شده ها"

#: admin/options.php:40
msgid ""
"Hide selected notices only. You will see the link \"Hide notification forever"
"\" in each notice. Push it and they will not bother you anymore."
msgstr ""
"مخفی کردن فقط اطلاعیه های انتخاب شده پیوند \"مخفی کردن اطلاعیه برای همیشه\" "
"در هر اطلاعیه مشاهده خواهید کرد. آن را فشار دهید و دیگر شما را ناراحت "
"نخواهند کرد."

#: admin/options.php:44
msgid "Don't nide"
msgstr "نپسندید"

#: admin/options.php:45
msgid ""
"Do not hide notices and do not show “Hide notification forever” link for "
"admin."
msgstr ""
"پیغام ها را پنهان نکنید و پیوند \"مخفی کردن اطلاع رسانی برای همیشه\" را برای "
"مدیر نشان ندهید."

#: admin/options.php:49
msgid ""
"Some plugins shows notifications about premium version, data collecting or "
"promote their services. Even if you push close button (that sometimes are "
"impossible), notices are shows again in some time. This option allows you to "
"control notices. Hide them all or each individually. Some plugins shows "
"notifications about premium version, data collecting or promote their "
"services. Even if you push close button (that sometimes are impossible), "
"notices are shows again in some time. This option allows you to control "
"notices. Hide them all or each individually."
msgstr ""
"برخی از پلاگین ها اطلاعیه های مربوط به نسخه حق بیمه، اطلاعات جمع آوری یا "
"ارتقاء خدمات خود را نشان می دهد. حتی اگر دکمه نزدیک را فشار دهید (گاهی اوقات "
"غیرممکن است)، اعلامیه ها در برخی از زمان ها نشان داده می شوند. این گزینه به "
"شما اجازه می دهد تا اعلان ها را کنترل کنید. پنهان کردن همه آنها یا هر یک به "
"صورت جداگانه. برخی از پلاگین ها اطلاعیه های مربوط به نسخه حق بیمه، اطلاعات "
"جمع آوری یا ارتقاء خدمات خود را نشان می دهد. حتی اگر دکمه نزدیک را فشار دهید "
"(گاهی اوقات غیرممکن است)، اعلامیه ها در برخی از زمان ها نشان داده می شوند. "
"این گزینه به شما اجازه می دهد تا اعلان ها را کنترل کنید. پنهان کردن همه آنها "
"یا هر یک به صورت جداگانه."

#: admin/options.php:105
msgid ""
"By default, the plugin hides all notices, which you specified. If you enable "
"this option, the plugin will collect all hidden notices and show them into "
"the top admin toolbar. It will not disturb you but will allow to look "
"notices at your convenience."
msgstr ""
"به طور پیشفرض، افزونه همه اعلانات را که مشخص کرده اید پنهان می کند. اگر این "
"گزینه را فعال کنید، افزونه تمام پیام های پنهان را جمع آوری می کند و آنها را "
"در نوار ابزار مدیریت بالا نشان می دهد. این مزاحم شما نخواهد شد، اما اجازه می "
"دهد تا به راحتی شما را مشاهده کنید."

#: admin/options.php:166
msgid "Reset hidden notices for"
msgstr "اعلامیه های پنهان برای بازنشانی"

#: admin/options.php:167
msgid "Push reset hidden notices if you need to show hidden notices again."
msgstr ""
"اگر شما مجددا اعلامیه های پنهان را فشار دهید، تنظیم مجدد پیام های پنهان را "
"فشار دهید."

#: admin/options.php:177
msgid "current user"
msgstr "کاربر فعلی"

#: admin/options.php:181
msgid "all users"
msgstr "تمام کاربران"

#: admin/options.php:185
msgid "Reset notices"
msgstr "اعلانها را بازنشانی کنید"

#: admin/options.php:188 admin/pages/notices.php:71
msgid "Hidden notices are successfully reset, now you can see them again!"
msgstr ""
"اعلان های پنهان با موفقیت تنظیم مجدد می شوند، اکنون شما می توانید آنها را "
"دوباره ببینید!"

#: admin/pages/notices.php:54
msgid "Notices"
msgstr "اعلانات"

#: admin/pages/notices.php:55
msgid "General"
msgstr "عمومی"

#: disable-admin-notices.php:35
msgid "Webcraftic disable admin notices"
msgstr "Webcraftic غیر فعال کردن اعلان های مدیر"

#: includes/classes/class.configurate-notices.php:74
#, php-format
msgid "Notifications %s"
msgstr "اطلاعیه %s"

#: includes/classes/class.configurate-notices.php:86
msgid "Restore notice"
msgstr "بازگرداندن اطلاع"

#: includes/classes/class.configurate-notices.php:279
msgid "Hide notification forever"
msgstr "مخفی کردن اعلان برای همیشه"

#. Plugin Name of the plugin/theme
msgid "Webcraftic Disable Admin Notices Individually"
msgstr "Webcraftic غیر فعال کردن اطلاعیه های مدیریت به صورت جداگانه"

#. Plugin URI of the plugin/theme
msgid "https://wordpress.org/plugins/disable-admin-notices/"
msgstr "https://wordpress.org/plugins/disable-admin-notices/"

#. Description of the plugin/theme
msgid ""
"Disable admin notices plugin gives you the option to hide updates warnings "
"and inline notices in the admin panel."
msgstr ""
"پلاگین اعلان مدیر را غیرفعال می کند گزینه ای برای مخفی کردن هشدارهای به "
"روزرسانی و اعلان های درون خطی در پنل مدیریت می دهد."

#. Author of the plugin/theme
msgid "Webcraftic <wordpress.webraftic@gmail.com>"
msgstr "Webcraftic <wordpress.webraftic@gmail.com>"

#. Author URI of the plugin/theme
msgid "https://clearfy.pro"
msgstr "https://clearfy.pro"
